
QGIS Application - Bug report #11687

Selected encoding disappears when duplicating layer

2014-11-19 06:40 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Vectors

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19931

Description

I have a shape file layer that I have changed the Encoding from System to ISO-8859-1. When I duplicate this layer, the new layer gets

default System encoding. This is annoying since I'm making quite a lot of duplicates...

Associated revisions

Revision c22ad17c - 2015-06-04 10:28 PM - Jürgen Fischer

also copy vector provider encoding when duplicating layers (fixes #11687)

Revision 1d2539f7 - 2015-06-29 06:45 PM - Jürgen Fischer

also copy vector provider encoding when duplicating layers (fixes #11687)

(cherry picked from commit c22ad17cee5b12f9f10764107d3b006ced88bec9)

Revision a3a79b9a - 2017-11-29 05:50 AM - Nyall Dawson

Fix network analysis routing fails in some cases (refs #11687)

History

#1 - 2015-06-04 12:37 AM - Jürgen Fischer

- Subject changed from Selected encoding disappears when dublicating layer to Selected encoding disappears when duplicating layer

#2 - 2015-06-04 12:50 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

- Category set to Vectors

#3 - 2015-06-04 05:48 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"c22ad17cee5b12f9f10764107d3b006ced88bec9".
